Bug 722772

Summary: New ncrack release available
Product: [Fedora] Fedora Reporter: Fabian Affolter <mail>
Component: ncrackAssignee: Steve Milner <smilner>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: smilner
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ncrack-0.4-0.1.ALPHA.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-08-09 01:24:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Fabian Affolter 2011-07-17 16:40:53 UTC
There is a new release of ncrack available.

The latest release: 0.4
Version in Fedora: 0.3

http://nmap.org/ncrack/

Comment 1 Steve Milner 2011-07-18 12:56:11 UTC
Thank you. I will start the package update this week.

Comment 2 Steve Milner 2011-07-27 15:06:19 UTC
Updating the package.

Comment 3 Fedora Update System 2011-07-27 16:05:34 UTC
ncrack-0.4-0.1.ALPHA.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ncrack-0.4-0.1.ALPHA.el6

Comment 4 Fedora Update System 2011-07-27 16:05:42 UTC
ncrack-0.4-0.1.ALPHA.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/ncrack-0.4-0.1.ALPHA.el5

Comment 5 Fedora Update System 2011-07-27 16:05:49 UTC
ncrack-0.4-0.1.ALPHA.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ncrack-0.4-0.1.ALPHA.fc15

Comment 6 Fedora Update System 2011-07-27 16:05:57 UTC
ncrack-0.4-0.1.ALPHA.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ncrack-0.4-0.1.ALPHA.fc14

Comment 7 Fedora Update System 2011-07-27 16:06:06 UTC
ncrack-0.4-0.1.ALPHA.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ncrack-0.4-0.1.ALPHA.fc16

Comment 8 Fedora Update System 2011-07-30 10:38:47 UTC
Package ncrack-0.4-0.1.ALPHA.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing ncrack-0.4-0.1.ALPHA.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/ncrack-0.4-0.1.ALPHA.el6
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2011-08-09 01:24:05 UTC
ncrack-0.4-0.1.ALPHA.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-08-09 01:25:47 UTC
ncrack-0.4-0.1.ALPHA.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-08-22 14:52:47 UTC
ncrack-0.4-0.1.ALPHA.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-08-31 22:54:57 UTC
ncrack-0.4-0.1.ALPHA.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-08-31 22:56:39 UTC
ncrack-0.4-0.1.ALPHA.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.